<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="../../" name="rk"/>

  <default remote="rk" sync-j="4"/>

  <project dest-branch="rk33/mid/9.0/develop" name="android/platform/external/libdrm" path="external/libdrm" revision="6b4258541a585426b128a365be89c11a1c363e02" upstream="rk33/mid/9.0/develop"/>
  <project dest-branch="develop-next" name="android/rk/platform/system/rk_tee_user" path="external/security/rk_tee_user" revision="fb8d1b867822903291c9a5de9289844df2f8f598" upstream="develop-next"/>
  <project dest-branch="next-dev" name="android/rk/u-boot" path="u-boot" revision="beef0f23e81a3f317b8b9330c3059d77f894ee72" upstream="next-dev"/>
  <project dest-branch="master" name="linux/app-new/qfm" path="app/qfm" revision="7e94be4d1ce41e395909da8b963ad46c65ca285f" upstream="master"/>
  <project dest-branch="develop" name="linux/app/QLauncher" path="app/QLauncher" revision="a17ceb273aaa6f5c9aaf9f570d4ee56e28135c9d" upstream="develop"/>
  <project dest-branch="master" name="linux/app/aiserver" path="app/aiserver" revision="c37285aed29c0689d32e3b3e8ca9e46bb6890dba" upstream="master"/>
  <project dest-branch="master" name="linux/app/camera" path="app/camera" revision="44a961358dcf912504a951e7caf60c7d55ed999a" upstream="master"/>
  <project dest-branch="master" name="linux/app/multivideoplayer" path="app/multivideoplayer" revision="5d566e0b2ab416c251b54d59d6237e7164c7e270" upstream="master"/>
  <project dest-branch="master" name="linux/app/qcamera" path="app/qcamera" revision="1cf0d51ba5448151cf93cd4446a153de245274c1" upstream="master"/>
  <project dest-branch="master" name="linux/app/qplayer" path="app/qplayer" revision="0121646c9fe2335eef9a963071d07b797a17487e" upstream="master"/>
  <project dest-branch="develop" name="linux/app/settings" path="app/qsetting" revision="20862b44029127524d9336ddd7664207fb500e74" upstream="develop"/>
  <project dest-branch="master" name="linux/bsp/docs" path="docs" revision="13cbe3b30d45428ef194aa1359e0aa4eb7ae548e" upstream="master"/>
  <project dest-branch="master" name="linux/bsp/internal_doc" path="docs/.Socs" revision="cd1e3ed0165dab75f77be40aa4dcd0a771c806b5" upstream="master">
    <linkfile dest="docs/RK3326" src="RK3326"/>
  </project>
  <project dest-branch="rockchip/2018.02-rc3" name="linux/buildroot" path="buildroot" revision="b738468c426899b6f50e218e1ac5b407ce65fd51" upstream="rockchip/2018.02-rc3">
    <linkfile dest="Makefile" src="build/Makefile"/>
    <linkfile dest="envsetup.sh" src="build/envsetup.sh"/>
  </project>
  <project dest-branch="master" name="linux/bsp/external/bluetooth_bsa" path="external/bluetooth_bsa" revision="51b1afeefd0984dc1965379513a2931e85d281fa" upstream="master"/>
  <project dest-branch="master" name="linux/bsp/external/broadcom_bsa" path="external/broadcom_bsa" revision="46234ce7a904794754bba79cb7c9f26d39605311" upstream="master"/>
  <project dest-branch="master" name="linux/debian" path="debian" revision="master"/>
  <project dest-branch="master" name="linux/device/rockchip" path="device/rockchip" revision="f3095636017bd7cb92e3e362199f7aa261b7b1c0" upstream="master">
    <linkfile dest="mkfirmware.sh" src="common/mkfirmware.sh"/>
    <linkfile dest="build.sh" src="common/build.sh"/>
    <linkfile dest="rkflash.sh" src="common/rkflash.sh"/>
    <linkfile dest="device/rockchip/.target_product" src="rk3326"/>
  </project>
  <project dest-branch="master" name="linux/external/alsa-config" path="external/alsa-config" revision="2f464eefd27973142bda49c952172695a161fbc3" upstream="master"/>
  <project dest-branch="master" name="linux/external/app" path="external/app" revision="3a06ebb791eb8bc6d2b41876f895d121be987f41" upstream="master"/>
  <project dest-branch="master" name="linux/external/avb" path="external/avb" revision="64b5ea0130d7440084796f6a23d7cd91fac988b8" upstream="master"/>
  <project dest-branch="master" name="linux/external/bluez-alsa" path="external/bluez-alsa" revision="e383251a22fef7213b7e5a804e4c7a7ca621c80d" upstream="master"/>
  <project dest-branch="master" name="linux/external/camera_engine_rkisp" path="external/camera_engine_rkisp" revision="66874dce46531ccaa3534fcddc5f89415f6349d3" upstream="master"/>
  <project dest-branch="master" name="linux/external/chromium" path="external/chromium" revision="bba90aee6a986fca85e8cf79c2917ebf5a2b6e17" upstream="master"/>
  <project dest-branch="master" name="linux/external/common_algorithm" path="external/common_algorithm" revision="612721079a722f3a9b8ab2c29c918b58d6244278" upstream="master"/>
  <project dest-branch="master" name="linux/external/deviceio_release" path="external/deviceio_release" revision="4ba88e8ac3eebb6c3b3933e85898ebebd48b2a13" upstream="master"/>
  <project dest-branch="master" name="linux/external/eq_drc_process" path="external/eq_drc_process" revision="0baa2fff6a51a773ad9fe001d3eef3c46a7dcb2e" upstream="master"/>
  <project dest-branch="master" name="linux/external/libglCompositor" path="external/libglCompositor" revision="48602d31d015d2c0ecdac9ff842e704caf54a503" upstream="master"/>
  <project dest-branch="master" name="linux/external/minigui" path="external/minigui" revision="56dfcf3f4d2978cabe7684ca64073ebdfaae73b6" upstream="master"/>
  <project dest-branch="master" name="linux/external/minigui_desktop" path="external/minigui_desktop" revision="9fa64dabb6bae25c07c2fc6ed40de6123f71f493" upstream="master"/>
  <project dest-branch="master" name="linux/external/minilogger" path="external/minilogger" revision="5f0fa4698d5305d8653c2352bfcf1d9aa57064a4" upstream="master"/>
  <project dest-branch="master" name="linux/external/pcba_adb_test" path="external/pcba_adb_test" revision="0a1ca61f27007e8374d21f3af167ee5e02923f19" upstream="master"/>
  <project dest-branch="master" name="linux/external/rk_pcba_test" path="external/rk_pcba_test" revision="36e07775f017df15a8f20e62f52cb59e1ed3ae10" upstream="master"/>
  <project dest-branch="master" name="linux/external/rkscript" path="external/rkscript" revision="e7b8b302b3126446dda7a921803547cd6b61209b" upstream="master"/>
  <project dest-branch="master" name="linux/external/rktoolkit" path="external/rktoolkit" revision="77fb41f99185a6f9dc2c9c69e099f417d8ae905d" upstream="master"/>
  <project dest-branch="master" name="linux/external/rkupdate" path="external/rkupdate" revision="1e014c0295f960a23b5b351c0bb3e1c6903d0bf6" upstream="master"/>
  <project dest-branch="master" name="linux/external/rkwifibt" path="external/rkwifibt" revision="a389710ca130405a0e6e4f22bc0335c976a5c4b0" upstream="master"/>
  <project dest-branch="master" name="linux/external/rtc_demo" path="external/rtc_demo" revision="01ea9377beae66a544191ff5dbd920f19ba4614c" upstream="master"/>
  <project dest-branch="master" name="linux/external/softapDemo" path="external/softapDemo" revision="4c7d1bd3d28df276d263f49324b022b44b3a1c85" upstream="master"/>
  <project dest-branch="master" name="linux/external/tensorflow" path="external/tensorflow" revision="e1877bb157a775d76ec8c0b68467aef6d053bbb2" upstream="master"/>
  <project dest-branch="master" name="linux/external/uac_app" path="external/uac_app" revision="98521baa8d82b29629c5ff8fd22ea580feb54163" upstream="master"/>
  <project dest-branch="master" name="linux/external/update_engine" path="external/update_engine" revision="ef212877ada6fe629f52485113b35a81ab31009b" upstream="master"/>
  <project dest-branch="master" name="linux/external/wifiAutoSetup" path="external/wifiAutoSetup" revision="872e84394896e12989c1745f4af536b567d02de7" upstream="master"/>
  <project dest-branch="master" name="linux/gstreamer-rockchip" path="external/gstreamer-rockchip" revision="c81d923fc59338807d86156a5f2a0d164357df05" upstream="master"/>
  <project dest-branch="master" name="linux/libmali" path="external/libmali" revision="8f79d9779786328410d19559fb66932b7b6ae74d" upstream="master"/>
  <project dest-branch="im2d" name="linux/linux-rga" path="external/linux-rga" revision="18d7955c2889c253f0981c2976dd188eeef5e15a" upstream="im2d"/>
  <project dest-branch="develop" name="linux/recovery" path="external/recovery" revision="0fc5a4ab9343f227672e6b093085bf7b20d14711" upstream="develop"/>
  <project dest-branch="master" name="linux/rockit" path="external/rockit" revision="3b3648c53e564d943ca34dd7843f4039275b9678" upstream="master"/>
  <project dest-branch="master" name="linux/security/bin" path="external/security/bin" revision="f59085ce658bd69678b68fd4840fb86937678125" upstream="master"/>
  <project dest-branch="master" name="linux/tools" path="tools" revision="f9b502c8693570a30568956a5ee9d89a4cedb59d" upstream="master">
    <linkfile dest="tools/windows/RKDevTool/RKDevTool_Release/config.cfg" src="windows/RKDevTool/RKDevTool_Release/rk3326-config.cfg"/>
    <linkfile dest="tools/windows/RKDevTool/rockdev/package-file" src="windows/RKDevTool/rockdev/rk3326-package-file"/>
    <linkfile dest="tools/windows/RKDevTool/rockdev/mkupdate.bat" src="windows/RKDevTool/rockdev/rk3326-mkupdate.bat"/>
    <linkfile dest="tools/linux/Linux_Pack_Firmware/rockdev/mkupdate.sh" src="linux/Linux_Pack_Firmware/rockdev/rk3326-mkupdate.sh"/>
    <linkfile dest="tools/linux/Linux_Pack_Firmware/rockdev/package-file" src="linux/Linux_Pack_Firmware/rockdev/rk3326-package-file"/>
  </project>
  <project dest-branch="stable-4.19-rk3326" name="rk/kernel" path="kernel" revision="b4ea08d1ede949a3b9dc1c90c732b4aa40d9b9b3" upstream="stable-4.19-rk3326"/>
  <project dest-branch="develop" name="rk/mpp" path="external/mpp" revision="9ba242bb9cfea28da8f62fe65f8b7291582e9ebb" upstream="develop"/>
  <project dest-branch="master" name="rk/prebuilts/gcc-buildroot-9.3.0-2020.03-x86_64_aarch64-rockchip-linux-gnu" path="prebuilts/gcc/linux-x86/aarch64/gcc-buildroot-9.3.0-2020.03-x86_64_aarch64-rockchip-linux-gnu" revision="2edfa6dde1f73c5b3c6de980e3450443e35c0a0f" upstream="master"/>
  <project dest-branch="master" name="rk/prebuilts/gcc-linaro-6.3.1-2017.05-x86_64_aarch64-linux-gnu" path="prebuilts/gcc/linux-x86/aarch64/gcc-linaro-6.3.1-2017.05-x86_64_aarch64-linux-gnu" revision="f96f76d6be89a6e28d4dac1f233f9aca9921f69b" upstream="master"/>
  <project dest-branch="master" name="rk/prebuilts/gcc-linaro-6.3.1-2017.05-x86_64_arm-linux-gnueabihf" path="prebuilts/gcc/linux-x86/arm/gcc-linaro-6.3.1-2017.05-x86_64_arm-linux-gnueabihf" revision="dd4df7dff4f1df65d78939a958b760a79e3650a1" upstream="master"/>
  <project dest-branch="master" name="rk/rkbin" path="rkbin" revision="38cda7df3dc4d7af3bddf3211f01ef027ce8f7cd" upstream="master"/>
</manifest>
